/*
Theme Name: emaragkos blog
Theme URI: https://blog.emaragkos.gr
Template: minimal-blog
Author: emaragkos
Author URI: https://emaragkos.gr
Description: InfoSec Adventures
Version: 1.0.0.1533154387
Updated: 2018-08-01 23:13:07

*/

.site-branding .site-title {
    margin: 20px auto 10px;
    font-size: 23px;
    font-weight: 300;
	color: 8B0000;
}

.site-branding .site-description {
    margin: 0 auto;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 2px;
}

.mastbar {
    padding-top: 0px!important;
}

body {
    background: #151515 !important;
    margin: 0px auto !important;
}

body.custom-background {
    background-color: #000 !important;
}

.site {
    background: #151515 !important;
    margin-left: auto;
    margin-right: auto;
}

.site-branding .site-title a {
    color: #8B0000;
}

.site-branding .site-description {
    margin: 0 auto;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 3px;
    color: #ccc;
}

.main-navigation .menu ul li a {
    color: #ccc;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.221em;
    text-transform: uppercase;
}

.btn-main {
    background: none;
    border: 2px solid #b000005e;
    color: #ccc;
    display: table;
    font-size: 14px;
    letter-spacing: 2px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 25px;
    padding-right: 25px;
    line-height: 50px;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    overflow: hidden;
    z-index: 1;
}

h1, h3, h4, h5, h6 {
    clear: both;
    font-weight: 300;
    margin: 15px auto;
    color: #ccc;
}

h2 {
    clear: both;
    font-weight: 600;
    margin: 15px auto;
    color: #ccc;
}

p {
    margin-bottom: 1.5em;
    color: #ccc;
	font-size: 14px;
}

.comment-reply-title {
    color: #ccc;
    font-size: 24px;
}

.wrapper {
    padding-left: 40px;
    padding-right: 40px;
    color: #ccc;
}

.main-navigation {
    position: relative;
    border-width: 1px 0;
    border-style: double;
    border-color: #b000005e;
}

.featured-item-button {
    background: rgb(76, 76, 76, 0);
    max-width: 80%;
    min-width: 70%;
    padding: 2px;
    position: absolute;
    left: 50%;
    top: 8%;
    transform: translate(-50%, -50%);
}

.featured-item-image {
    outline: 2px dashed #b000005e;
    outline-offset: -10px;
    width: 100%;
    height: 200px;
    background-position: 50%;
    background-size: cover;
    text-align: center;
    position: relative;
}

a {
    color: #ccc;
    text-decoration: none;
    outline: none;
}

.style-archive .entry-header, .style-archive .entry-content {
    background: #000000;
    padding: 16px 32px 24px;
}

.btn-main:after {
    background-color: #b000005e !important;
    height: 100%;
    left: -35%;
    top: 0;
    transform: skew(50deg);
    transition-duration: 0.6s;
    transform-origin: top left;
    width: 0;
}

.main-navigation .menu ul ul a:hover {
	background: #b000005e;
}
	
.main-slider .entry-meta.post-category a {
    padding: 3px 10px;
    background: #b000005e !important;
    color: #fff;
    display: inline-block;
}	

a:hover,
a:focus,
a:active {
    color: #e5e5e5;
    text-decoration: line-through;
    outline: none;
}

.reply a:hover {
    color: #fff;
    background: #b000005e;
    text-decoration: line-through;
}

img {
    height: auto;
    max-width: 100%;
    padding-top: 20px;
}

.style-archive .post-thumbnail {
    display: inline-block;
    width: 42%;
    vertical-align: top;
    border: 2px dashed #b000005e;
}

pre {
    background: #222;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 12px;
    font-size: 0.9375rem;
    line-height: 1.7;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}

.featured-item-button .short-underline {
	display: none;
}

.ham, .ham:before, .ham:after {
    background: #ccc;
}

.main-navigation .menu .menu-mobile li a i:before, .main-navigation .menu .menu-mobile li a i:after {
    content: '';
    width: 13px;
    height: 1px;
    background-color: #ccc;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.style-archive .entry-header {
    text-align: left;
    position: relative;
    left: -5%;
    margin-bottom: 0;
    z-index: 1;
}

.style-archive.style-bordered-right .entry-header {
    right: -5%;
    left: inherit;
}

a:active, a:visited {
    color: #fff;
}

.card.reddit .reddit-title {
    font-size: 18px;
    font-weight: 80;
    margin-bottom: 20px;
    color: #c7c7c7;
    display: block;
}

.style-archive .entry-header .entry-title {
    font-size: 20x;
}

h2 {
    clear: both;
    font-weight: 400;
    margin: 15px auto;
    color: #ccc;
}

.site-info {
    padding-top: 4em;
    padding-bottom: 4em;
    border-top: 1px solid;
    text-transform: lowercase;
}